label {font-weight : normal; color : #000000; font-size: 13px; display: inline;}
.summaryContainer {line-height: 1.4; font-size: 13px;}
.labelHighlight {color : #333333; font-size: 18px; font-weight: normal;}
.x-fieldset-body {border: none; border-radius: 0px; margin-bottom: 0px;}
.x-docked-bottom, .x-panel-body-default {border-radius : 5px;}
.x-docked-bottom {border-top-width: 1px !important;}
.clsBoxLabel{font-size     : 11px;}
.large-font{font-size     : 13px;}
input:focus, textarea:focus {
    border-color: rgba(82, 168, 236, 0.8);
    outline: 0;
    outline: thin dotted 9;
    -webkit-box-shadow: inset 0 5px 5px rgba(0, 0, 0, 0.075), 4px 4px 18px rgba(82, 168, 236, 0.8);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
    box-shadow: inset 0 5px 5px rgba(0, 0, 0, 0.075), 2px 2px 18px rgba(82, 168, 236, 0.8);
}